@font-face {
				font-family: 'Georgia-Bold';
				src: url('georgiab.eot');
				src: url('georgiab.eot?#iefix') format('embedded-opentype'),
						 url('georgiab.woff') format('woff'),
						 url('georgiab.ttf') format('truetype'),
						 url('georgiab.svg#georgiab') format('svg');
				font-weight: normal;
				font-style: normal;
		}


@font-face {
    font-family: 'Tahoma';
    src: url('tahoma.eot');
    src: url('tahoma.eot?#iefix') format('embedded-opentype'),
         url('tahoma.woff') format('woff'),
         url('tahoma.ttf') format('truetype'),
         url('tahoma.svg#tahoma') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaLTStdRoman';
    src: url('helveticaltstd-roman-webfont.eot');
    src: url('helveticaltstd-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaltstd-roman-webfont.woff') format('woff'),
         url('helveticaltstd-roman-webfont.ttf') format('truetype'),
         url('helveticaltstd-roman-webfont.svg#HelveticaLTStdRoman') format('svg');
    font-weight: normal;
    font-style: normal;

}


body{
	margin:0px;
	background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	color:#3E3E3E;
	font-size:13px;
	font-family: 'HelveticaLTStdRoman';
	background-color:#A6D5F3
}
.wrapper {
	width: 1172px;
	height: auto
	}

.container {
	height: auto;
	width: 1172px;
	background-color:#ffffff;
	float:left
}


.header{width:1172px; height:116px; float:left; background-color:#ffffff;
	border-top: solid 8px #3381CB;
	border-bottom: solid 8px #3381CB;
	}
.logo{width:387px; height:76px; float:left; margin-top:15px; margin-left:120px;}

.nav{width:636px; height:35px; float:left; margin-top:58px;}
.nav ul { padding:0px; margin:0px;}
.nav ul li{
	list-style:none;
	display:inline;
	float:left;
	padding-left:9px;
	padding-right:9px;
	text-align:left;
	font-size:17px;
	font-family: 'Georgia-Bold';
	background-image: url(../images/navline.png);
	background-repeat: no-repeat;
	background-position: left;
	text-transform:uppercase;
	width:auto;
}

.nav ul li a { color:#356902; text-decoration:none;}
.nav ul li a span{ color:#B7B7B7; font-family: 'Tahoma'; text-transform:none;font-size:11px; padding-right:0px;
 }

.nav ul li a:hover{color:#000000}

.banner{width:943px; height:354px; float:left; margin-left:114px; margin-top:43px; position:relative}
.body_content{width:943px; height:auto; float:left;  margin-left:114px; margin-top:-10px; min-height:400px; background-color:#ffffff; /*padding-bottom:30px*/}

.caption{width:100%; float:left; line-height:36px; text-align:center; color:#356902; font-size:24px;font-family: 'Georgia-Bold'; margin-top:10px; margin-bottom:12px;}

.h_line {
	float: left;
    height: 14px;
    margin-bottom: 26px;
    margin-top: -14px;
    text-align: center;
    width: 100%;
	}

.box{width:303px; height:auto; float:left; margin-right:17px;}
.box2{width:303px; height:auto; float:left;}

.box_name{width:100%; text-align:center; height:50px; font-size:18px; color:#356902; line-height:40px; text-align:cente; font-family: 'Georgia-Bold'; line-height:24px;} 
.box_pic{width:303px; height:auto; float:left}

.services_desc{width:90%; padding:3% 5% 5% 5%; text-align:left; float:left; line-height:18.4px; min-height:120px}

.learnmore_but{width:163px; height:32px; float:left; margin-left:11px;}

.footer_content {
 	 background-color: #8C979F;
    border-top: 15px solid #FFFFFF;
    float: left;
    height: auto;
    width: 1172px;
	
	}



.footer {
	width:943px; 
	height:70px; 
	margin-left: 114px; 
	float:left;
	}


.footer_left{width:676px; height:auto; float:left; margin-left:29px; margin-top:12px}

.footer_left ul{width:100%; padding:0px; margin:0px; float:left; height:19px}
.footer_left ul li{list-style:none; display:inline; float:left; font-size:11px;font-family: 'HelveticaLTStdRoman'; border-right:solid 1px #ffffff; padding-right:5px; padding-left:5px}
.footer_left ul li:last-child{border-right:none}
.footer_left ul li a{ color:#ffffff; text-decoration:none}
.footer_left ul li a:hover{ color:#00FFCC; text-decoration:none}

.copyright{width:235px; height:auto; float:left; text-align:center; margin-top:22px; color:#ffffff}

.banner_inner{width:943px; height:178px; float:left; position:relative; margin-left:114px;margin-top:43px;}

h1{margin:0px; line-height:53px; width:907px;  margin-left:36px; text-align:left; color:#356902; font-size:24px;font-family: 'Georgia-Bold'; text-transform:uppercase; margin-top:22px;}

.tit_shadow{
	width:943px;
	height:17px;
	float:left;
	background-image: url(../images/tit_shadow.png);
	background-repeat: no-repeat;
	background-position: center;
}

.inner_content { width:780px; height:auto; float:left; margin-left:60px; margin-top:45px; text-align:left; font-size:18px; color:#356902}


.txtbox{width:250px; height:20px; border:solid 1px #cccccc}
.txtboxarea{width:250px; height:70px; border:solid 1px #cccccc}